@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,700,700i,800&subset=vietnamese');
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#771006; }
a:hover,
a:active { color: #771006; text-decoration: none; }
a:visited {
}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 10;
	margin-bottom:0;
	width: 60px;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
	color: #666666;
	font-family: 'UTMAvo', sans-serif;
}
.image-l {
	float: left;
	margin: 0 50px 20px 0;
}
.image-r {
	float: left;
	margin: 0 0 20px 50px;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1170px;
	overflow: hidden;
	padding-top: 156px;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
.sp {
	display: none;
}
#header {
    position: fixed;
    width: 100%;
    background: rgba(255,255,255,0.9);
    z-index: 9999;
	top: 0;
	left: 0;
}
#header .container {
    display: flex;
    justify-content: space-between;
}
.logo {
    line-height: 0;
    margin: 0 0 -40px 0;
    width: 138px;
    padding: 3px 0 1px;
}
.h-top {
    display: flex;
	align-items: center;
}
.ht-menu {
    display: flex;
	margin-right: 30px;
}
.ht-menu a {
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding: 0 15px;
	border-right: 1px solid #efefef;
}
.ht-menu li:last-child a {
	border-right: none;
}
.ht-menu a:hover {
	color: #fff000;
}
.ht-search {
	width: 490px;
	position: relative;
	display: flex;
}
.ht-search input {
	border: 1px solid #d7d7d7;
	padding: 15px 20px;
	width: calc(100% - 110px);
	outline: none;
	font-size: 12px;
}
.ht-search button {
	width: 110px;
	background: #771006;
	color: #fff;
	border: none;
	outline: none;
	position: relative;
	cursor: pointer;
	font-size: 16px;
}
.ht-search button:before {
	content: '';
	position: absolute;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 8px solid #771006;
	top: calc(50% - 6px);
	left: -8px;
}
.ht-search button:hover {
	opacity: 0.8;
}
.ht-lang {
	margin-left: 30px;
	position: relative;
}
.ht-lang-ttl {
    margin: 0;
    font-size: 12px;
}
.ht-lang-ttl span {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #771006;
	white-space: nowrap;
	cursor: pointer;
}
.ht-lang-ttl span:after {
	content: '';
	position: relative;
	border: solid #771006;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	top: -3px;
	margin-left: 10px;
}
.ht-lang-list {
	position: absolute;
	display: none;
	top: 45px;
	z-index: 10;
}
.ht-lang-list li {
	background: #771006;
	color: #fff;
	font-size: 12px;
	padding: 3px 15px;
	white-space: nowrap;
}
.ht-lang-list li:not(:last-child) {
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
#gnavi {
	background: #771006;
}
.gnavi {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}
.gnavi > li > a, .gnavi > li > span {
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	display: block;
	padding: 13px 25px;
	transition: all 0.5s ease;
}
.gnavi > li:hover > a, .gnavi > li:hover > span, .gnavi > li.active > a, .gnavi > li.active > span {
	background: #440600;
	color: #ff0;
}
.mainvisual {
	background: url(../images/idx_mainbg.jpg) no-repeat center;
	background-size: cover;
	padding: 50px 0;
}
.main-txt {
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    color: #771006;
    line-height: normal;
    margin: 0 0 40px;
}
.main-price {
    background: #fff;
    border: 1px solid #d7d7d7;
    border-radius: 10px;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-ttl {
    color: #7d7d7d;
	width: 100%;
	margin: 0 0 10px;
}
.main-col select {
    border: none;
    font-size: 18px;
    color: #771006;
	outline: none;
}
.main-col {
    border-right: 1px solid #efefef;
    padding-right: 50px;
    margin-right: 30px;
}
.main-col:last-of-type {
	border-right: none;
	margin: 0;
}
.main-col:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
	width: 40%;
}
.main-row {
    width: 50%;
    color: #771006;
}
.main-row label {
	font-size: 16px;
}
.main-row input {
	border: 1px solid #771006;
	background: none;
	width: 17px;
	height: 17px;
	position: relative;
    top: 2px;
    margin-right: 5px;
}
.rating span {
    font-size: 34px;
    display: inline-block;
    line-height: 1em;
    color: #771006;
}
.main-price button {
    background: #771006;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 13px 25px 16px;
    border-radius: 8px;
    white-space: nowrap;
	transition: all 0.5s ease;
	outline: none;
	cursor: pointer;
}
.main-price button:hover {
	background: #440600;
}
.box01 {
	background: url(../images/b01_bg.jpg) no-repeat center bottom #fff;
	padding: 50px 0;
}
.idx-h3 {
    text-align: center;
    font-size: 36px;
    color: #771006;
    font-weight: bold;
	background: url(../images/idx_h3_ico.png) no-repeat bottom center;
	padding: 0 0 20px;
	margin: 0 0 30px;
	line-height: normal;
}
.b01-main {
    display: flex;
    justify-content: space-between;
}
.b01-left {
    width: 580px;
}
.b01-img {
    width: 550px;
	margin: 0;
}
.b01-date {
    font-size: 18px;
    margin: 0 0 5px;
}
.b01-ttl {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 20px;
}
.b01-txt {
    font-size: 18px;
    line-height: normal;
    text-align: justify;
}
.idx-btn {
    margin: 0 0 10px;
}
.idx-btn a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	background: #440600;
	padding: 8px 25px 10px;
	transition: all 0.5s ease;
}
.idx-btn a:hover {
	background: #c2c2c2;
	color: #666;
}
.b01-left .slick-arrow {
    position: absolute;
    bottom: 0;
    width: 38px;
    height: 26px;
    background: #c2c2c2;
    border: none;
    text-indent: -500000px;
    outline: none;
	cursor: pointer;
	transition: all 0.5s ease;
}
.b01-left .slick-prev {
	right: 50px;	
}
.b01-left .slick-next {
	right: 0;
}
.b01-left .slick-arrow:after {
	content: '';
	position: absolute;
	border: solid #666;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
	left: calc(50% - 2px);
	top: calc(50% - 2px);
	transition: all 0.5s ease;
}
.b01-left .slick-prev:after {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.b01-left .slick-next:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.b01-left .slick-arrow:hover {
	background: #510b04;
}
.b01-left .slick-arrow:hover:after {
	border: solid #fff;
    border-width: 0 1px 1px 0;
}
.box02 {
	background: url(../images/b02_bg.jpg) no-repeat bottom center #e2dcd0;
	padding: 50px 0;
}
.b02-list {
    display: flex;
}
.b02-item {
    width: 270px;
    margin-right: 30px;
}
.b02-item:last-child {
	margin-right: 0;
}
.b02-item a {
	text-decoration: none;
	background: rgba(255,255,255,0.3);
	display: flex;
	transition: all 0.5s ease;
}
.b02-img {
    margin: 0;
    line-height: 0;
    background: #e1e1e1;
    width: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.b02-main {
    padding: 15px;
	width: calc(100% - 85px);
}
.b02-item .rating span {
    font-size: 22px;
}
.b02-item .rating {
	margin: 0 0 10px;
}
.b02-cout {
    color: #666666;
    margin: 0 0 10px;
}
.b02-ttl {
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 10px;
}
.b02-origin, .b02-region {
    margin: 0;
    color: #666;
}
.b02-btn {
    margin: 10px 0 0;
    display: inline-block;
    border: 1px solid #771006;
    padding: 3px 15px 5px;
	transition: all 0.5s ease;
}
.b02-item:hover a {
	background: rgba(255,255,255,0.7);
}
.b02-item:hover .b02-btn {
	background: #771006;
	color: #fff;
}
.box03 {
	background: transparent;
	min-height: 400px;
	color: #fff;
	padding: 50px 0;
}
.box03 .container {
    display: flex;
}
.b03-col {
    width: 370px;
    order: 2;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.b03-col .idx-h3 {
	color: #fff;
	background: url(../images/idx_h3_ico02.png) no-repeat bottom center;
}
.b03-txt01 {
    font-size: 18px;
    color: #a8a8a8;
    line-height: normal;
}
.b03-list {
    display: flex;
}
.b03-item {
	width: 370px;
	margin-right: 30px;
	position: relative;
}
.b03-item a {
	text-decoration: none;
	color: #fff;
	text-align: center;
	position: relative;
	display: block;
}
.b03-img {
    margin: 0;
	overflow: hidden;
}
.b03-img img {
	width: 100%;
	transition: all 0.5s ease;
}
.b03-item:hover .b03-img img {
	transform: scale(1.1,1.1);
}
.b03-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55);
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 60px;
}
.b03-ttl {
    font-size: 30px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 30px;
    padding: 0 0 15px;
	position: relative;
}
.b03-ttl span {
	font-weight: normal;
	font-size: 24px;
	display: block;
}
.b03-ttl:after {
	content: '';
	position: absolute;
	width: 60%;
	height: 1px;
	background: #fff;
	bottom: 0;
	left: calc(50% - 30%);
}
.b03-itm-txt {
    font-size: 18px;
    line-height: normal;
}
.b03-btn {
    margin: 0 auto;
    display: inline-block;
    background: #fff;
    color: #771006;
    width: 120px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease;
	padding: 0;
	height: 0;
}
.b03-item:hover .b03-btn {
	opacity: 1;
	visibility: visible;
	height: 40px;
    padding: 6px 25px 9px;
}
.b03-item:before, .b03-item:after, .b03-item a:before, .b03-item a:after {
	content: '';
    display: block;
    position: absolute;
    z-index: 10;
	background-color: #fff;
    -webkit-transition: width 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53),height 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53),height 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: width 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53),height 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53),height 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.b03-item:before {
	bottom: 30px;
    height: 1px;
    right: 30px;
    width: 0px;
}
.b03-item:after {
    height: 1px;
    left: 30px;
    top: 30px;
    width: 0px;
}
.b03-item a:before {
    height: 0px;
    right: 30px;
    top: 30px;
    width: 1px;
}
.b03-item a:after {
    bottom: 30px;
    height: 0px;
    left: 30px;
    width: 1px;
}
.b03-item:hover::before, .b03-item:hover::after {
    width: 100%;
    width: calc(100% - 60px);
}
.b03-item:hover a::after, .b03-item:hover a::before {
    height: 100%;
    height: calc(100% - 60px);
}
.box04 {
	background: #efefef;
}
.box04 .container {
    display: flex;
	max-width: 1366px;
	width: 100%;
}
.b04-item {
	width: 50%;
}
.b04-item a {
    text-decoration: none;
    display: flex;
}
.b04-img {
    margin: 0;
    width: 50%;
	overflow: hidden;
}
.b04-img img {
	transition: all 0.5s ease;
	width: 100%;
}
.b04-main {
    width: 50%;
    padding: 30px;
}
.b04-date {
    font-size: 18px;
    text-transform: uppercase;
    color: #666;
	margin: 0 0 10px;
}
.b04-date span {
	font-weight: bold;
	font-size: 34px;
	display: inline-block;
	margin-right: 5px;
}
.b04-ttl {
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 20px;
}
.b04-txt {
    font-size: 16px;
    margin: 0 0 20px;
    line-height: normal;
	color: #666;
}
.b04-btn {
    margin: 0;
    display: inline-block;
    border: 1px solid #771006;
    padding: 3px 15px 5px;
    transition: all 0.5s ease;
}
.b04-btn:after {
	content: '';
	position: relative;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 5px solid #771006;
	margin-left: 10px;
	display: inline-block;
    transition: all 0.5s ease;
}
.b04-item:hover .b04-btn {
	background: #771006;
	color: #fff;
}
.b04-item:hover .b04-btn:after {
	border-left: 5px solid #fff;
}
.b04-item:hover .b04-img img {
	transform: scale(1.1,1.1);
}
.box05 {
	background: url(../images/b05_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 60px 0;
	color: #fff;
	text-align: center;
}
.box05 .idx-h3 {
	color: #fff;
	background: url(../images/idx_h3_ico02.png) no-repeat bottom center;
}
.b05-txt {
    font-size: 18px;
    max-width: 65%;
    margin: 0 auto 30px;
}
.b05-form input {
    max-width: 560px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    background: #efefef;
    border: none;
    padding: 10px 20px 12px;
    border-radius: 8px;
	outline: none;
}
.b05-form button {
    font-size: 18px;
    background: #771006;
    color: #fff;
    border: none;
    margin-top: 30px;
    padding: 12px 40px 15px;
	cursor: pointer;
	outline: none;
	transition: all 0.5s ease;
}
.b05-form button:hover {
	background: #510b04;
}
.footer01 .container {
    display: flex;
}
.f01-col01 {
    border-right: 1px solid #771006;
    width: 25%;
	padding: 30px 0 20px;
}
.f01-col01:last-child {
    border-left: 1px solid #771006;
	border-right: none;
	padding-left: 30px;
}
.f-ttl {
    font-size: 15px;
    font-weight: bold;
    color: #771006;
    margin: 0 0 10px;
}
.f-menu a {
	text-decoration: none;
	color: #666;
	position: relative;
	padding-left: 20px;
	display: block;
}
.f-menu a:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 1px;
	background: #666;
	left: 0;
	top: 13px;
}
.f01-col02 {
    display: flex;
    justify-content: center;
    padding: 30px 30px 20px;
	width: 50%;
}
.f-logo {
    width: 75px;
    margin: 0 10px 0 0;
}
.f01-info {
    width: 395px;
}
.f-social a {
    width: 35px;
    height: 35px;
    display: flex;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    color: #313131;
	margin-right: 10px;
}
.f-social {
	display: flex;
	margin: 0;
}
.f-copyright {
    font-size: 11px;
    border-bottom: 1px solid #e1e1e1;
	padding: 0 0 5px;
	margin: 0 0 5px;
}
.f-txt {
    margin: 0;
    font-size: 13px;
}
.footer02 {
    background: #771006;
    color: #fff;
    padding: 10px 0;
}
.footer02 .container {
	display: flex;
	justify-content: space-between;
}
.footer02 p {
    margin: 0;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer02 p i {
	font-size: 24px;
	margin: 0 0 5px;
}
.footer02 .f-tel {
	font-size: 15px;
	font-weight: bold;
}
.wine .mainvisual {
	background: url(../images/wine_bg.jpg) no-repeat center;
	background-size: cover;
	height: 390px;
	display: flex;
	align-items: center;
	text-align: center;
}
.topic-path {
	background: #771006;
	padding: 10px 0;
	text-align: center;
	margin: 0 0 40px;
}
.topic-path li {
	display: inline-block;
	color: #fff000;
	font-size: 16px;
}
.topic-path a {
	text-decoration: none;
	color: #fff;
	background: url(../images/topicpath_arr.png) no-repeat right center;
	padding-right: 20px;
	margin-right: 10px;
}
.topic-path a:hover {
	color: #fff000;
}
.wine-main {
	margin: 0;
	color: #fff;
	font-family: 'UTMFlavour';
	font-size: 150px;
}
.under #content {
	width: 1170px;
	margin: 0 auto;
}
.wine-box01 h3 {
	font-size: 36px;
	color: #771006;
	font-weight: bold;
	margin: 0 0 30px;
}
.wine-box01 p {
	font-size: 18px;
	line-height: normal;
	color: #666;
	margin-bottom: 15px;
}
.wine-box01 {
	padding: 0 0 30px;
	border-bottom: 1px solid #ebebeb;
	margin: 0 0 30px;
}
.wine-box02 {
	display: flex;
	justify-content: space-between;
	margin: 0 0 40px;
}
.wb02-navi {
	width: 270px;
	border: 1px solid #ebebeb;
}
.wb02-main {
	width: 870px;
}
.wb02-ttl01 {
	border-bottom: 1px solid #ebebeb;
	margin: 0;
	font-size: 18px;
	color: #771006;
	text-transform: uppercase;
	padding: 10px 15px;
	font-weight: bold;
}
.wb02-row {
	margin: 0 20px;
	padding: 20px 0;
	border-bottom: 1px solid #ebebeb;
}
.wb02-ttl02 {
	font-weight: bold;
	margin: 0 0 10px 20px;
}
.wb02-list01 li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
.wb02-list01 a {
	display: block;
	text-align: center;
	color: #771006;
	font-size: 16px;
	text-decoration: none;
	border: 1px solid #771006;
	border-radius: 20px;
	padding: 5px 10px;
}
.wb02-list01 .active a {
	background: #771006;
	color: #ff0;
}
.wb02-row input {
	margin-right: 10px;
}
.wb02-list02 li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
.wb02-list02 a {
	display: block;
	text-align: center;
	color: #666666;
	font-size: 16px;
	text-decoration: none;
	border: 1px solid #ebebeb;
	border-radius: 20px;
	padding: 5px 10px;
}
.wb02-list02 .active a {
	background: #771006;
	color: #ff0;
}
.wb02-form button {
    background: #771006;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 13px 25px 16px;
    border-radius: 8px;
    white-space: nowrap;
	transition: all 0.5s ease;
	outline: none;
	cursor: pointer;
	margin: 30px auto;
}
.wb02-form button:hover {
	background: #440600;
}
.wb02-ttl03 {
	border: 1px solid #ebebeb;
	margin: 0 0 40px;
	font-size: 18px;
	color: #771006;
	text-transform: uppercase;
	padding: 10px 15px;
	font-weight: bold;
}
.wb02-main-list {
	display: flex;
	flex-wrap: wrap;
}
.wb02-main-list .b02-item {
	margin-right: 0;
	margin-bottom: 35px;
}
.wdt-box01 {
    display: flex;
    justify-content: space-between;
	margin: 0 0 40px;
}
.wdt-img {
    width: 630px;
	display: flex;
	justify-content: space-between;
}
.wdt-info {
    width: 485px;
}
.wdt-img-big {
    width: 495px;
	order: 2;
	background: #f5f5f5;
}
.wdt-img-small {
    width: 110px;
}
.wdt-img-big p {
	margin: 0;
}
.wdt-img-small p.slick-slide {
	width: 110px;
	height: 110px;
	margin: 5px 0;
	border: 1px solid #ebebeb;
}
.wdt-img-small p img {
	position: relative;
	max-height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.wdt-img .slick-arrow {
	background: #f8f8f8;
	width: 100%;
	height: 25px;
	border: none;
	text-indent: -500000px;
	position: relative;
	outline: none;
}
.wdt-img .slick-arrow:after {
    content: '';
    position: absolute;
    border: solid #666;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
	left: calc(50% - 4px);
    top: 10px;
}
.wdt-img .slick-prev:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.wdt-img .slick-next:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	top: 6px;
}
.wdt-ttl01 {
    font-size: 36px;
    font-weight: bold;
    color: #771006;
    line-height: 1.3em;
    margin: 0 0 5px;
}
.wdt-info p {
	font-size: 18px;
	margin: 0;
}
.wdt-country span {
    font-weight: bold;
    color: #771006;
}
.wdt-rating {
    display: flex;
	align-items: center;
}
.wdt-rating .score {
	font-size: 36px;
	font-weight: bold;
    color: #771006;
	margin-right: 30px;
}
.wdt-rating .rating span {
	color: #feb300;
	font-size: 26px;
}
.under-clr01 {
    color: #771006;
}
.under-txtlager {
	font-size: 24px;
	font-weight: bold;
}
.wdt-btn a {
	display: inline-block;
	background: #771006;
	font-size: 24px;
	color: #feb300;
	font-style: italic;
	padding: 10px 20px;
	text-decoration: none;
	margin: 10px 0;
}
.wdt-detail {
	background: #f8f8f8;
	padding: 20px;
}
.wdt-ttl02 {
    font-size: 18px;
    color: #771006;
    text-transform: uppercase;
    font-weight: bold;
}
.wdt-detail span {
	font-weight: bold;
    color: #771006;
}
.wdt-detail li {
	margin: 0 0 5px;
	position: relative;
	padding-left: 20px;
}
.wdt-detail li:before {
	content: '';
	position: absolute;
	width: 7px;
	height: 7px;
	background: #771006;
	border-radius: 50%;
	left: 0;
	top: 12px;
}
.wdt-box02 p:not(.wdt-ttl03) {
	font-size: 18px;
	line-height: normal;
}
.wdt-ttl03 {
	color: #771006;
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 10px;
}
.wdt-box02 {
	padding: 0 0 40px;
	margin: 0 0 40px;
	border-bottom: 1px solid #ebebeb;
}
.wdt-box03 {
    display: flex;
	border-bottom: 1px solid #ebebeb;
	padding: 0 0 40px;
	margin: 0 0 40px;
}
.wdt-box03 .wdt-ttl03 {
	white-space: nowrap;
	margin-right: 100px;
}
.wdt-b03-row {
    display: flex;
}
.wdt-b03-row .rating span {
	color: #feb300;
	font-size: 26px;
}
.wdt-b03-left {
    white-space: nowrap;
    margin-right: 100px;
	width: 150px;
}
.wdt-b03-txt {
    font-size: 18px;
    line-height: normal;
}
.wdt-b03-author {
    font-size: 13px;
	margin: 0 0 30px;
}
.wdt-b03-author span {
	font-weight: bold;
	border-right: 1px solid;
	display: inline-block;
	padding-right: 15px;
	margin-right: 15px;
}
.wdt-b03-right {
	width: calc(100% - 200px);
}
.wdt-b03-right form {
	background: #f6f6f6;
	padding: 30px;
	border-top: 1px solid #ebebeb;
}
.wdt-b03-form label {
    width: 60px;
    display: inline-block;
    font-size: 13px;
}
.wdt-b03-form {
    display: flex;
	align-items: center;
}
.wdt-b03-form input, .wdt-b03-form textarea {
	border: none;
	margin-right: 20px;
	padding: 10px 20px;
}
.wdt-b03-form textarea {
	width: 80%;
	margin: 10px 0;
	height: 100px;
}
.wdt-b03-right button {
	background: #771006;
	border: none;
	color: #fff;
	padding: 5px 15px;
}
.wdt-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 50px;
}






@media screen and (max-width: 768px) {
#wrapper {
	min-width: 100%;
	margin: 0;
	padding-top: 100px;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #771006;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 40px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
.h-top {
    display: none;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
	padding: 2px 0;
}
#gnavi {
    position: fixed;
    width: 100%;
    height: calc(100% - 100px);
	top: 100px;
	display: none;
}
#gnavi .container {
    padding: 0;
}
.gnavi {
    display: block;
}
.gnavi > li > a, .gnavi > li > span {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.logo {
    width: 90px;
    margin: 0;
}
#header .container {
    align-items: center;
}
.main-txt {
    font-size: 24px;
    margin: 0 0 20px;
}
.main-price {
    padding: 25px;
    display: block;
}
.main-col {
    border-bottom: 1px solid #efefef;
    border-right: none;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.main-col:nth-child(2) {
    width: 100%;
}
.idx-h3 {
    font-size: 26px;
    background-size: 100px auto;
}
.b01-main {
    display: block;
}
.b01-left {
    width: 100%;
    padding: 0 0 30px;
	margin: 0 0 20px;
}
.b01-img {
    width: 100%;
    text-align: center;
}
.b02-list {
    flex-wrap: wrap;
    justify-content: center;
}
.b02-item {
    margin: 0 15px 30px;
}
.b02-item:last-child {
    margin-right: 15px;
}
.box03 .container {
    display: block;
}
.b03-col {
    margin: 0 0 30px;
    width: 100%;
}
.b03-item {
    width: calc(50% - 15px);
}
.b03-item:last-child {
	margin-right: 0;
}
.box04 .container {
    display: block;
	padding: 0;
}
.b04-item {
    width: 100%;
}
.b04-item:nth-child(2n) .b04-img {
    order: 2;
}
.b05-txt {
    max-width: 100%;
}
.wine .mainvisual {
    height: 250px;
}
.wine-main {
    font-size: 100px;
}
.under #content {
    width: 100%;
    padding: 0 3%;
}
.wine-box01 h3 {
    font-size: 26px;
}
.image-l {
    float: none;
    text-align: center;
    margin: 0 0 20px;
}
.wine-box01 p {
    font-size: 14px;
}
.wine-box02 {
    display: block;
}
.wb02-navi {
    width: 100%;
    margin: 0 0 40px;
}
.wb02-main {
    width: 100%;
}
.wdt-box01 {
    display: block;
}
.wdt-img {
    width: 100%;
    margin: 0 0 40px;
}
.wdt-info {
    width: 100%;
}
.wdt-info p, .wdt-box02 p:not(.wdt-ttl03), .wdt-b03-txt {
    font-size: 14px;
}
.wdt-ttl01, .wdt-ttl03 {
    font-size: 26px;
}
.wdt-box03 {
    display: block;
}
.wdt-b03-row {
    display: block;
}
.wdt-b03-left {
    width: 100%;
    margin: 0 0 20px;
}
.wdt-b03-right {
    width: 100%;
}
}
@media screen and (max-width: 640px) {
.b01-txt, .b01-date, .b03-txt01, .b03-itm-txt, .b04-date, .b04-txt, .b05-txt, .b05-form input, .b05-form button {
    font-size: 14px;
}
.b01-ttl, .b03-ttl span {
	font-size: 20px;
}
.b03-ttl, .b04-date span {
    font-size: 24px;
}
.b03-main {
    padding: 30px;
}
.b03-item:before {
	bottom: 15px;
    right: 15px;
}
.b03-item:after {
    left: 15px;
    top: 15px;
}
.b03-item a:before {
    right: 15px;
    top: 15px;
}
.b03-item a:after {
    bottom: 15px;
    left: 15px;
}
.b03-item:hover::before, .b03-item:hover::after {
    width: calc(100% - 30px);
}
.b03-item:hover a::after, .b03-item:hover a::before {
    height: calc(100% - 30px);
}
.b04-ttl {
    font-size: 17px;
    margin: 0 0 10px;
}
.f01-col01 {
    display: none;
}
.f01-col02 {
    width: 100%;
    padding: 30px 0;
}
.footer02 .container {
	display: block;
}
.footer02 p:not(:last-child) {
	margin: 0 0 10px;
}
.f-call {
    position: fixed;
    bottom: 0;
    left: 0;
	z-index: 99;
    width: 100%;
}
.f-call ul {
    display: flex;
    width: 100%;
}
.f-call li {
	width: 33.33%;
}
.f-call li a {
	display: block;
	width: 100%;
	border-right: 1px solid #fff;
	background: #771006;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 22px;
}
.footer01 {
    margin: 0 0 45px;
}
/*css bổ sung ngày 21/09*/
.wdt-img-big {
    width: 100%;
	margin: 0 0 10px;
}
.wdt-img-small {
    width: 100%;
	border-right: 1px solid #ebebeb;
}
.wdt-img {
    display: block;
}
.wdt-img-small p.slick-slide {
	margin: 0;
}
.wdt-b03-form {
	flex-wrap: wrap;
	margin: 0 0 10px;
}
.wdt-b03-form label {
    width: 80px;
}
.wdt-b03-form input, .wdt-b03-form textarea {
    width: calc(100% - 80px);
    margin: 0;
}
}
@media screen and (max-width: 480px) {
.main-row {
    width: 100%;
    margin: 0 0 5px;
}
.b04-item a, .b03-list {
    display: block;
}
.b04-img, .b03-item {
    width: 100%;
}
.b04-main {
    width: 100%;
}
.b03-item:not(:last-child) {
	margin: 0 0 30px;
}
}